## buffalo-meta 0.11

=== debian/changelog ===
buffalo-meta (0.11) buffalo; urgency=low

  * debian/control:
    - Depend on compat-wireless-ath9k instead of toshiba-wireless (LP: #615401)

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 09 Sep 2010 16:37:55 -0400

buffalo-meta (0.10) buffalo; urgency=low

  * debian/control:
    - Depend on gnome-user-share

 -- Michael Terry <michael.terry@canonical.com>  Wed, 22 Apr 2009 15:15:58 -0400

buffalo-meta (0.9) buffalo; urgency=low

  * debian/control:
    - Drop bluez-obexd for now, in preference of obex-data-server
    - Add missing ${misc:Depends}

 -- Michael Terry <michael.terry@canonical.com>  Tue, 21 Apr 2009 16:05:26 -0400

buffalo-meta (0.8) buffalo; urgency=low

  * added bluez-csr-utils, bluez-obexd, bluez-hcidump, bluez-csr-skype-app
    to debian/control as depends LP: #333701 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 20 Apr 2009 11:17:57 -0400

buffalo-meta (0.7) buffalo; urgency=low

  * added recover-creator-tool to depends 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 27 Mar 2009 18:41:12 -0400

buffalo-meta (0.6) buffalo; urgency=low

  * added hotkey (OSD) to depends 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 27 Mar 2009 15:51:12 -0400

buffalo-meta (0.5) buffalo; urgency=low

  * added buffalo-manual and removed toshiba-nb100-manual as depends 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 25 Mar 2009 16:24:42 -0400

buffalo-meta (0.4) buffalo; urgency=low

  * added toshiba-wireless as a buffalo-meta dep (for Atheros AR9285 support).

 -- Andres Salomon <dilinger@canonical.com>  Thu, 19 Mar 2009 19:06:14 -0400

buffalo-meta (0.3) buffalo; urgency=low

  * added syslinux to debian/control Depends LP: #340563 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 18 Mar 2009 16:32:37 -0400

buffalo-meta (0.2) buffalo; urgency=low

  * debian/control: changed Priority to optional 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 17 Mar 2009 12:55:13 -0400

buffalo-meta (0.1) buffalo; urgency=low

  * Initial Release.

 -- Bill Filler <bill.filler@canonical.com>  Mon, 16 Mar 2009 20:12:01 -0500
