=== debian/control ===
Source: buffalo-meta
Section: admin
Priority: optional 
Maintainer: Canonical OEM Solutions Group <solutions-group@canonical.com> 
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0
Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~oem-solutions-group/buffalo/buffalo-meta
Vcs-Browser: http://bazaar.launchpad.net/~oem-solutions-group/buffalo/buffalo-meta

Package: buffalo-meta
Architecture: all
Depends: ${misc:Depends}, buffalo-manual, buffalo-config, toshiba-google-eula, topi, syslinux, hotkey, recovery-creator-tool, bluez-csr-utils, bluez-hcidump, bluez-csr-skype-app, gnome-user-share, compat-wireless-ath9k
Description: Toshiba Buffalo meta package
 This package will install all Toshiba pacakges that are related to the
 Buffalo project
